Subject: Ticket Assigned - refundmoney long time
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Nov 2021 10:40:41 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refundmoney long time I have been contacted dozens of times by all means of communication regarding this issue and the transaction number is there and so far I have not recovered my money for more than a year and this is the last correspondence. Then I will inform you about consumer protection. Please return my money and also attached the proof of the discount and correspondence. 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3490208